Subject: [secdir] secdir review of draft-ietf-tcpm-rfc1948bis-01

From: Joe Salowey <[email-masked]>
Date: Mon, 31 Oct 2011 22:45:20 -0700

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments. 

This document is meant to put the ISN generation algorithm from RFC 1948 on standards track.  I did not find any major issues with the document.  In section 3 there is a repeated "the" in the first sentence of the second paragraph.  I like that the document provides rationale why MD5 is okay to use as a function for the generation.  

Cheers,

Joe